@media only screen and (max-width: 1366px) {
	.home-video .video-content {
		top: 20%;
	}
	.contact-page .contact-header .contact-info {
	    padding: 10% 5%;
	}
}

@media only screen and (max-width: 1024px) {
    article.entry #ez-toc-container {
        width: 330px;
        transform: translateX(350px);
    }
    .single-post-view article.entry {
        width: 62%;
    }
    .blogGrid .pure-u-md-1-3 {
        width: 50%;
    }
	.site-inner {
		margin-top: 0;
		padding-left: 10%;
		padding-right: 10%;
	}
	.home-video .video-content h2 {
		font-size: 38px;
		line-height: 48px;
	}
	.uiview {
		padding: 50px 0;
	}
	.uiview h3 {
		display: none;
	}
	.iconView div.icontextone h2 {
		font-size: 46px;
	}
	.kammok-desc .kammok-desc-det {
		position: relative;
		top: 0;
		right: 0;
		z-index: 9999;
		text-align: left;
		width: 100%;
		padding: 0 20px;
	}
	.site-header .menu-toggle {
		background: transparent;
		text-indent: -9999px;
		position: absolute;
		right: 20px;
		top: -14px;
		width: auto;
	}
	.kammok-desc {
		height: auto;
	}
	.kammok-desc:after {
		display: none;
	}
	.kammok-desc .kammok-desc-det p {
		color: #fff;
		text-align: left;
	}
	.diagonalview h3 {
		font-size: 84px;
	}
	.diagonalview .ba-slider {
		top: 0px;
	}
	#imageWrapper img.five {
		right: -30px;
	}
	.site-inner {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.image-text .image-view img {
		display: block;
		height: 550px;
	}
	.js .genesis-nav-menu .sub-menu,
	.js .genesis-nav-menu .sub-menu a,
	.header-image .site-title>a,
	.site-header {
		width: 100%;
	}
	.home-video .video-content {
		position: absolute;
		top: 29%;
		z-index: 99;
		max-width: 870px;
		width: 100%;
		left: 50%;
		margin-left: -455px;
		text-align: center;
	}
	.home-video .video-content .partnerImg ul li {
		width: 14%;
	}
	.header-image .site-title>a {
		background-position: left !important;
		width: 30%;
	}
	.home-video .video-content p {
		display: none;
	}
	.site-header {
		position: inherit;
		text-align: center;
	}
	.header-image .nav-primary:not(button) {
		margin-top: 0;
		padding-bottom: 20px;
	}
	.nav-primary,
	.title-area {
		float: none;
	}
	.container {
		width: 90%;
	}
	.nav-primary li.highlight>a,
	.nav-primary li.highlight>a:focus,
	.nav-primary li.highlight>a:hover,
	.js .nav-primary .sub-menu a {
		background: none;
		border: none;
	}
	.nav-primary li.highlight>a {
		margin-left: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
	.nav-primary li.highlight>a:focus,
	.nav-primary li.highlight>a:hover {
		color: #55acee;
	}
	.nav-primary .genesis-nav-menu li.highlight>a:focus,
	.nav-primary .genesis-nav-menu li.highlight>a:hover {
		background-color: #fff;
	}
	.genesis-responsive-menu {
		display: none;
		position: fixed;
	}
	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}
	.site-header .genesis-responsive-menu .wrap {
		padding: 0;
	}
	.admin-bar .menu-toggle {
		top: 0;
	}
	.menu-toggle,
	.sub-menu-toggle {
		border-width: 0;
		background-color: #fff;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}
	.menu-toggle:focus,
	.menu-toggle:hover,
	.sub-menu-toggle:focus,
	.sub-menu-toggle:hover {
		background-color: #fff;
		border-width: 0;
		color: #55acee;
	}
	.menu-toggle {
		margin-top: 10px;
		position: relative;
		right: 0;
		z-index: 1000;
		width: 100%;
	}
	.sub-menu-toggle {
		float: right;
		padding: 8px 18px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}
	.menu-toggle:before {
		font-size: 1.5em;
		margin: -2px 10px 0 0;
		text-rendering: auto;
		vertical-align: middle;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin-top: 1px;
		margin-bottom: 1px;
		position: relative;
		text-align: left;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border-width: 0;
		padding: 10px;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item a:hover,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		border-width: 0;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}
	.genesis-responsive-menu .genesis-nav-menu>.menu-item-has-children>a:after {
		content: none;
	}
	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%;
	}
	.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
		border: none;
	}
	.comment-list ul.children {
		margin-left: 0;
	}
	.site-footer {
		padding: 20px;
	}
}

@media only screen and (max-width: 800px) {
    #commentform{
        width: 100%;
    }
    .p-content-container {
        display: block;
    }
    .single-post-view article.entry {
        width: 100%;
    }
    article.entry #ez-toc-container {
        position: relative !important;
        width: 100%;
        max-width: 550px;
        transform: translateX(0);
    }
    .p-image-side, .p-content-side {
        width: 100%;
        margin: 0px;
    }

	.site-header.header-inner .site-title a {
	    background: url(../images/quadrant-logo.svg) no-repeat 0 10px !important;
	}
	.gallery-item {
		float: none;
	}
	.diagonalview h3 {
		font-size: 54px;
	}
	.home-video .video-content {
		position: absolute;
		top: 19%;
		z-index: 99;
		max-width: 870px;
		width: 100%;
		left: 50%;
		margin-left: -375px;
		text-align: center;
	}
	.iconView div.icontextone h2 {
		font-size: 26px;
	}
	#imageWrapper img.five {
		top: 270px;
		opacity: 0;
		right: -50px;
		z-index: 100;
	}
	.home-video .video-content .partnerImg ul li {
		width: 14%;
	}
	.gallery-columns-2 .gallery-item,
	.gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item,
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {
		width: 100%;
	}
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.contact-header .pure-u-md-1-2,
	.contact-footer .pure-u-md-1-2 {
		width: 100%;
	}
	.footer-widgets .partnerImg ul li {
		width: 30%;
	}
	.footer-widgets .footerMenu li {
		display: inline-block;
		margin-right: 22px;
	}
	.footer-widgets {
		padding: 40px 20px 40px 20px;
	}
	.services-page .services-info .services-info-box {
		padding: 0 15px;
		text-align: left;
		margin-bottom: 40px;
	}
	.about-page .qt-life ul li {
		max-width: 306px;
		width: 100%;
		opacity: 0.5;
		transition: 0.3s all ease-in-out;
	}
	.customer-list .customer-view ul li {
		width: 45%;
		padding: 0 20px;
		margin-bottom: 10px;
	}
	.image-text .image-text-content,
	.image-text .image-view {
		min-height: 577px;
	}
	.home-content {
		padding: 40px 0;
		position: relative;
	}
	.home-content h2,
	.work-top h2 {
		font-size: 46px;
	}
	.founder-info h3 {
		width: 70%;
	}
	.partner-top h3,
	.partner-top p {
		width: 100%;
	}
	.image-text-view img {
		width: 80%;
	}
	.dev-view .dev-left .dev-details h6 {
		font-size: 14px;
	}
	body.single-post h1 {
		font-size: 30px;
		line-height: 40px;
	}
	.blogHead {
	    padding-top: 60px;
	}
	/*.blogHead {
		position: absolute;
		bottom: 0px;
		padding: 50px 0;
		left: 50%;
		width: 90%;
		text-align: center;
		margin: 0 0 0 -45%;
		z-index: 2;
	}*/
	.home-counter,
	.home-content.bg-space,
	.work-top,
	.partner-top {
		padding: 46px 0;
	}
	.post-snippet .post-snippet-format {
		min-height: 435px;
	}
	#text-4 .container {
		width: 100%;
	}
	.site-footer .copyright {
		text-align: center;
		padding-bottom: 20px;
	}
}

@media only screen and (max-width: 768px) {
	.primary-sidebar{
		float: none;
    	width: 100%;
    	margin-left: 0px;
    	margin-bottom: 20px;
	}
	.ez-toc-wrapper {
	    width: 100%;
	}	
	.ez-toc-wrapper #ez-toc-container, 
	.ez-toc-wrapper .ez-toc-widget-container{
		max-width: 100%;
	}
	.p-content-side h3{
		font-size: 40px;
		line-height: 60px;
	}
}

@media only screen and (max-width: 767px) {
	body.single-post h2, body.single-post h3{
		font-size: 24px;
		line-height: 36px;
	}
	.rightSide{
		border-left: none;
	}
	.title {
	    font-size: 24px;
	    line-height: 32px;
	}
	.hBlogWrap .title {
	    width: 100%;
	}
	.rightSide .hBlogWrap{
		padding: 40px 15px;
	}
	.rightSide .hBlogWrap:first-child{
		border-top: 1px solid rgba(0,0,0,0.32);
	}
	.hBlogWrap{
		padding: 40px 0;
	}
	.two-grid .two-grid-wrap .hBlogWrap{
		min-height: auto;
	}
	.two-grid .two-grid-wrap:nth-child(even) {
	    border-left: none;
	}
	.p-content-side h3{
		font-size: 34px;
    	line-height: 46px;
	}
	.p-content-side{
		padding: 70px 0;
	}
    .blogGrid .pure-u-md-1-3 {
        width: 100%;
    }
    #commentform .comment-form-author,
    #commentform .comment-form-email{
        float: none;
        width: 100%;
    }
    .blogGrid .pure-u-md-1-3 {
        width: 100%;
    }
	body .gform_wrapper .top_label div.ginput_container{
		margin-bottom: 34px;
	}
	#rev_slider_26_1 .tp-leftarrow
	{
		top: auto !important;
	    bottom: 0;
	    left: 37% !important;
	    margin-left: -25px;
	}
	#rev_slider_26_1 .tp-rightarrow
	{
		top: auto !important;
	    bottom: 0;
	    right: 20% !important;
	    margin-left: -25px;
	    left: auto !important;
	}
	.career-apply .modal-title{
		margin-top: 7px;
	}
	.partner-top p{
		margin-bottom: 40px;
	}
	.partner-use h3{
		margin-bottom: 20px;
	}
	.overlay-view p{
		margin-bottom: 30px;
	}
	.overlay-view{
		padding: 56px 0;
		height: auto;
	}
	.nav-primary #menu-homepages-column-1 li a{
		font-size: 30px;
	}
	.contact-page .contactList .contactDetailleft, 
	.contact-page .contactList .contactDetailright {
	    width: 100%;
	}
	.contact-page .contactList .contactDetailleft{
	    margin-bottom: 20px;
	}
	.about-page .opening-blocks .opening-block-view h3{
		font-size: 30px;
    	line-height: 54px;
	}
	.post-snippet .post-snippet-format {
		min-height: auto;
	}
	.dev-view .dev-left .dev-details{
		margin-bottom: 20px;
	}
	.dev-view .dev-left .dev-details ul{
		margin: 0 0 0px 0;
	}
	.project-blocks .project-block-view {
		padding: 80px 0;
	}
	.site-header.header-inner .site-title a {
		background-position: 0 15px !important;
	}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 0;
		min-height: 2rem;
	}
	.iconView .iconShow {
		padding-left: 0;
		width: 100%;
		padding-top: 30px;
	}
	.iconView .image-bg {
		width: 100%;
	}
	.iconView div.icontextone h2 {
		font-size: 56px;
	}
	.site-footer .copyright {
		padding-bottom: 20px;
		text-align: center;
	}
	.modal.career-apply .modal-dialog {
		max-width: 370px;
		margin: 0 auto;
	}
	.PartnersLogo,
	.proHeader {
		padding: 40px 0;
	}
	.PartnersLogo h2 {
		font-size: 30px;
		line-height: 38px;
	}
	div.blogModal label.formlabel,
	div.blogModal label.is-focused {
		left: 16px;
	}
	input.form-control {
		text-align: left;
	}
	.contact-page .contact-header .contact-info {
		padding: 20px;
	}
	.image-text .image-view,
	.image-text .image-view img,
	.image-text .image-text-content {
		min-height: auto;
		height: auto;
	}
	.diagonalLeft,
	.diagonalRight {
		width: 100%;
		float: none;
	}
	.diagonalview h3 {
		font-size: 30px;
	}
	.footerLogo {
		padding-left: 0;
		margin-bottom: 0;
	}
	.contact-page .contactList {
		display: block;
		margin-bottom: 20px;
	}
	.contact-footer .contact-form {
		max-width: 350px;
		width: 100%;
		margin: 0 auto;
		padding-bottom: 50px;
	}
	.container {
		width: 90%;
	}
	.home-content h2 {
		font-size: 34px;
		line-height: 47px;
		font-weight: 100;
	}
	.work-top {
		padding: 40px 0;
		position: relative;
	}
	.work-top h2 {
		font-size: 36px;
		line-height: 44px;
	}
	.footer-widgets .footerMenu {
		text-align: left;
	}
	.footer-widgets .footerMenu li {
		display: block;
		margin-right: 0px;
		margin-bottom: 0;
	}
	.footer-widgets .partnerImg ul li {
		width: 44%;
	}
	.footer-widgets .partnerImg ul li a img {
		width: 100%;
	}
	.footer-widgets .social-list {
		margin-top: 15px;
		text-align: center;
	}
	.site-footer .copyright {
		text-align: center;
	}
	.work-info h2 {
		font-size: 30px;
	}
	.services-page .services-info,
	.about-page .about-story,
	.about-page .about-header-info,
	.about-page .qt-life,
	.founder-info {
		padding: 40px 0;
	}
	.partner-top {
		padding: 40px 0;
	}
	.partner-top h3 {
		width: 100%;
		font-size: 25px;
		line-height: 40px;
	}
	.about-page .qt-life ul li {
		max-width: 50%;
	}
	.partner-top p {
		font-size: 16px;
		font-weight: 400;
		line-height: 28px;
		width: 100%;
	}
	.customer-list h2 {
		font-size: 30px;
		line-height: 45px;
	}
	.dev-view .dev-left {
		margin-top: 50px;
	}
	.about-page .about-story .story-block {
		padding: 0;
		margin-bottom: 40px;
	}
	.customer-list .customer-view ul li {
		width: 50%;
		padding: 20px 0;
		margin-bottom: 10px;
	}
	.customer-list {
		padding: 40px 0;
		position: relative;
	}
	.tech-view .logo-list ul {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
	}
	.tech-view .logo-list ul li {
		list-style-type: none;
		padding: 0px 20px;
		margin: 0;
		text-align: left;
		width: 50%;
	}
	.tech-view {
		padding-bottom: 40px;
	}
	.partner-use h3{
		font-size: 30px;
	}
	.founder-info h3 {
		font-size: 30px;
		width: 100%;
	}
	.founder-info p {
		text-align: center;
	}
	.post-snippet .post-snippet-format {
		padding: 36px;
	}
	.post-snippet .post-snippet-format h3 {
		font-size: 20px;
	}
	.post-snippet {
		margin: 0;
	}
	.catMenu li {
		display: block;
		padding: 0 15px;
		text-align: left;
	}
	body.single-post h2 {
		font-size: 23px;
	}
	
	.kammok-desc .kammok-desc-det {
		position: relative;
		top: 0;
		right: 0;
		z-index: 9999;
		text-align: left;
		width: 100%;
		padding: 0 20px;
	}
	.kammok-desc {
		height: auto;
	}
	.kammok-desc:after {
		display: none;
	}
	.kammok-desc .kammok-desc-det p {
		color: #fff;
		text-align: left;
	}
	.home-video .video-content h2 {
		font-size: 24px;
		line-height: 38px;
	}
	.home-video .video-content .partnerImg {
		margin-top: 40px;
		display: none;
	}
	.home-video {
		overflow: hidden;
		height: 350px;
	}
	.home-video video {
		display: block;
		height: 350px;
		width: 166%;
		max-width: none;
	}
	.home-video .video-content {
		position: absolute;
		top: 30%;
		z-index: 99;
		max-width: 320px;
		width: 100%;
		left: 50%;
		margin-left: -160px;
		text-align: center;
	}
	.services-page .services-header-info {
		padding: 40px 0 0 0;
	}
	.services-page .services-header-info h2 {
		font-size: 24px;
		line-height: 32px;
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	#text-4 .partnerImg {
		margin-top: 20px;
	}
	.header-image .site-title>a {
		background-position: left !important;
		width: 160px;
	}
	.header-image .site-header {
		padding: 0 20px;
	}
	.home-counter .counter-box .counter-plus {
		left: 80px;
	}
	.home-counter .count-number {
		font-size: 48px;
	}
	.home-counter {
		padding: 40px 0;
	}
	.project-blocks .project-block-view h3 {
		font-size: 30px;
	}
	.home-content,
	.career-page .career-header-info {
		padding: 40px 0;
		position: relative;
	}
	.nav-primary #menu-homepages-column-1 li a {
		font-size: 28px;
	}
	.career-page .career-det ul li {
		list-style: none;
		float: left;
		width: 100%;
	}
	.modal.career-apply .modal-dialog {
		max-width: 100%;
	}
	.modal.career-apply .modal-content {
		box-shadow: none;
		border: none;
		border-radius: 0;
	}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1 !important;
		min-height: 2rem;
	}
	.modal.career-apply .modal-content {
		box-shadow: none;
		border: none;
		border-radius: 0;
		height: 100%;
		overflow: auto;
	}
}

@media only screen and (max-width: 375px) {
	.contact-footer .contact-form {
		max-width: 280px;
		width: 100%;
		margin: 0 auto;
	}
	.modal.career-apply .modal-dialog {
		max-width: 100%;
		height: 100%;
	}
	.modal.career-apply .modal-content {
		box-shadow: none;
		border: none;
		border-radius: 0;
	}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1;
		min-height: 2rem;
	}
	.home-video .video-content {
		position: absolute;
		top: 24%;
		z-index: 99;
		max-width: 870px;
		width: 100%;
		left: 50%;
		margin-left: -195px;
		text-align: center;
	}
}

@media only screen and (max-width: 320px) {
	.services-page .services-header-info h2 {
		font-size: 26px;
		line-height: 38px;
	}
	.home-video .video-content h2 {
		font-size: 22px;
		line-height: 38px;
		display: none;
	}
	.modal.career-apply .modal-dialog {
		max-width: 280px;
	}
	.about-page .qt-life ul li {
		max-width: 100%;
	}
	.header-image .site-title>a {
		background-position: left !important;
		width: 60%;
	}
	.home-video .video-content {
		position: absolute;
		top: 44%;
		z-index: 99;
		max-width: 870px;
		width: 100%;
		left: 50%;
		margin-left: -165px;
		text-align: center;
	}
	.career-page .career-det ul li {
		list-style: none;
		float: left;
		width: 100%;
	}
	#rev_slider_26_1 .tp-leftarrow
	{
		top: auto !important;
	    bottom: 0;
	    left: 36% !important;
	    margin-left: -25px;
	}
	#rev_slider_26_1 .tp-rightarrow
	{
		top: auto !important;
	    bottom: 0;
	    right: 15% !important;
	    margin-left: -25px;
	    left: auto !important;
	}
}